html,
body,
td,
p {
    font:18px/27px Roboto,Arial,Helvetica,sans-serif;
    color:#21424f;
    font-weight:300;
}
p {
    margin:0 0 24px;
    padding:0;
}
h1 {
    margin-bottom:60px;
    text-align:center;
    font:70px/70px Oswald,Arial,Helvetica,sans-serif;
    color:#21424f;
    text-transform:uppercase;
    letter-spacing:-3px;
    font-weight:400;
}
h2 {
    margin-bottom:40px;
    text-align:center;
    font:36px/40px Oswald,Arial,Helvetica,sans-serif;
    color:#21424f;
    text-transform:uppercase;
    letter-spacing:-2px;
    font-weight:400;
}
h3 {
    margin-bottom:40px;
    font:36px/36px Oswald,Arial,Helvetica,sans-serif;
    color:#21424f;
    text-transform:uppercase;
    letter-spacing:-2px;
    font-weight:400;
}
h4 {
    margin-bottom:40px;
    text-align:center;
    font:28px/28px Oswald,Arial,Helvetica,sans-serif;
    color:#21424f;
    text-transform:uppercase;
    letter-spacing:-2px;
    font-weight:400;
}
#main h5 {
    text-align:left;
    font:28px/28px Oswald,Arial,Helvetica,sans-serif;
    color:#21424f;
    letter-spacing:-1px;
    font-weight:400;
}
a,
a:link,
a:visited {
    text-decoration:underline;
    color:#21424f;
}
.leaflet-control-zoom a,
.leaflet-control-zoom a:link,
.leaflet-control-zoom a:visited {
    text-decoration:none;
}
a:hover {
    color:#006893;
}
.abstand40unten {
    margin-bottom:40px;
}
.fontAwsomeIndent {
    padding-left:27px;
}
.bildmittig {
    text-align:center;
}
#sujet img {
    display:block;
}
.home #area-slider figcaption {
    bottom:0;
    left:0;
    position:absolute;
    display:block;
    margin-bottom:6px;
    padding:4px 8px;
    background-color:rgba(255,255,255,.8);
    font-size:10px;
    line-height:10px;
    color:rgba(0,0,0,.7);
}
#area-one,
.coworking #area-three,
.coworking #area-five {
    margin-bottom:60px;
}
.home #area-one,
.coworking #area-one {
    margin-top:60px;
}
#area-two {
    background-color:#e1f1f8;
}
.coworking #area-two {
    background-color:#006893;
}
.coworking #area-four {
    padding-top:60px;
    background-color:#ffe27d;
}
#area-one .ce_text ul,
#area-two .ce_text ul,
#area-three .ce_text ul,
#area-four .ce_text ul,
#area-five .ce_text ul,
#area-six .ce_text ul,
#area-one .ce_rsce_geschichte ul {
    margin-left:25px;
}
#area-one .ce_text ul ul,
#area-two .ce_text ul ul,
#area-three .ce_text ul ul,
#area-four .ce_text ul ul,
#area-five .ce_text u ul,
#area-six .ce_text ul ul,
#area-one .ce_rsce_geschichte ul ul {
    margin-left:20px;
}
#area-one .ce_text li:before,
#area-two .ce_text li:before,
#area-three .ce_text li:before,
#area-four .ce_text li:before,
#area-five .ce_text li:before,
#area-six .ce_text li:before,
#area-one .ce_rsce_geschichte li:before {
    display:inline-block;
    margin-right:7px;
    margin-left:-15px;
    font-family:"Font Awesome 5 Free";
    font-weight:normal;
    color:#006893;
    font-variant:normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-weight: 900;
    content: "\f105";
}
header .inside,
#area-one .inside,
#area-two .inside,
#area-three .inside,
#area-four .inside,
#area-five .inside,
#area-six .inside,
footer .inside {
    max-width:1170px;
    position:relative;
    margin-right:auto;
    margin-left:auto;
}
.leftcol #container {
    max-width:1170px;
    position:relative;
    margin-right:auto;
    margin-left:auto;
}
.leftcol #left {
    width:270px;
    position:relative;
    margin-top:320px;
}
.leftcol #area-one .inside {
    max-width:870px;
    position:relative;
    margin-right:0;
    margin-left:300px;
}
.standorte #area-two .inside,
.lieferanten #area-two .inside,
.mobilerverkauf #area-two .inside,
.lieferservice #area-two .inside,
.coworking #area-six .inside {
    max-width:100%;
}
.coworking #area-two h1,
.coworking #area-two p {
    color:#fff;
}
.startseite #area-slider {
    width:100%;
    position:relative;
    padding-top:176px;
}
.home #home-slider img {
    width:100%;
}
.home #area-slider .slider-text {
    width:560px;
    left:0;
    right:0;
    top:60px;
    position:absolute;
    display:block;
    margin-right:auto;
    margin-left:auto;
    padding:30px;
    background-color:rgba(255,255,255,.9);
}
.home #area-slider .textbox-inside,
.home #area-slider .layout_short {
    padding:30px 30px 22px;
    border:1px solid #2e4d58;
}
.home #area-slider .slider-text h2 {
    margin-top:0;
    margin-bottom:20px;
    color:#006893;
}
.home #area-slider .slider-text h2 a,
.home #area-slider .slider-text h2 a:link,
.home #area-slider .slider-text h2 a:visited {
    text-decoration:none;
    color:#006893;
}
.home #area-slider .mod_newsarchive.slider-text .ce_text p,
.home #area-slider .mod_newsarchive.slider-text p.more {
    text-align:center;
}
.home #area-slider .mod_newsarchive.slider-text .pagination {
    display:none;
}
.home #area-slider .slider-text p {
    margin-bottom:8px;
}
header {
    width:100%;
    height:177px;
    top:0;
    position:fixed;
    background-image:url("../img/header-bg.png");
    background-repeat:repeat-x;
    z-index:1200;
}
#headerRow {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
	height: 119px;
}
#logo {
    position:relative;
    text-align:right;
}
.mobile_menu_trigger {
    display:none !important;
}
#container {
    padding-top:176px;
}
footer {
    min-height:200px;
    margin-top:0;
    margin-bottom:0;
    padding:0 0 120px;
    background-color:#006893;
}
footer a,
footer a:link,
footer a:visited {
    text-decoration:underline;
    color:#fff;
    font-weight:300;
}
footer h2 {
    margin-bottom:20px;
}
footer h5 {
    margin:0 0 20px;
    padding:0;
    font:26px/26px Oswald,Arial,Helvetica,sans-serif;
    color:#fff;
    text-transform:uppercase;
    font-weight:600;
}
footer a:hover {
    color:#bbe3fa;
}
footer p {
    font-size:14px;
    line-height:22px;
    color:#fff;
}
#footerRow1,
#footerRowLogos {
    padding-top:60px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
}
#footerSocial,
#footerNavigation {
    width:33%;
}
#footerKontakt {
    width:34%;
    text-align:center;
}
#footerSocial p {
    font-size:45px;
}
#footerCopyright {
    padding-top:60px;
    text-align:center;
}
footer .topLink {
    padding-top:60px;
    text-align:center;
    font-size:45px;
    line-height:45px;
}
#footerNavigation {
    text-align:right;
}
#footerNavigation ul {
    margin:0;
    padding:0;
}
#footerNavigation ul li {
    display:inline-block;
    margin:0;
    padding:0;
}
#footerNavigation ul li:after {
    color:#fff;
    content: "  ·  ";
}
#footerNavigation ul li:last-child:after {
    content: "";
}
#footerNavigation ul li a,
#footerNavigation ul li a:link,
#footerNavigation ul li a:visited,
#footerNavigation ul .active {
    font-size:14px;
    line-height:22px;
    text-decoration:none;
    color:#fff;
    font-weight:300;
}
#footerNavigation ul li a:hover {
    color:#bbe3fa;
}
#footerRowLogos img {
    -webkit-filter: grayscale(70%);
    filter: grayscale(70%);
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
#footerRowLogos img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
#content2spalten,
#content3spalten,
#content4spalten {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
.spalte2spalten {
    width:calc(50% - 15px);
}
.spalte4spalten {
    margin-bottom:40px;
    width:calc(25% - 15px);
}
.coworking .spalte2spalten {
    margin-bottom:40px;
    text-align:center;
}
.coworking .spalte4spalten {
    text-align:center;
}
.home #mobile-sliderboxen {
    display:none;
}
#home-boxen,
#sortiment,
#produktgruppe,
#mitarbeiter,
#galerie ul {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
#galerie-350 ul {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
}
#home-boxen .home-box {
    width:370px;
    height:370px;
    position:relative;
    margin-bottom:30px;
}
#sortiment h1,
#mitarbeiter h2 {
    width:100%;
}
#sortiment .produktgruppe-box {
    width:370px;
    height:370px;
    position:relative;
    margin-bottom:30px;
}
.homebox-name {
    width:100%;
    height:100%;
    left:0;
    top:0;
    position:absolute;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    transition: all .3s ease-in-out;
}
.produktgruppe-name {
    width:100%;
    height:100%;
    left:0;
    top:0;
    position:absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-in-out;
}
.homebox-name:hover,
.produktgruppe-name:hover {
    transform: scale(1.1);
}
.homebox-name h2 {
    width:100%;
    margin-top:0;
    margin-bottom:10px;
    font-size:44px;
    line-height:44px;
    color:#fff;
    letter-spacing:1px;
    text-shadow: black 0em 0em 0.15em;
}
.homebox-name p {
    width:100%;
    text-align:center;
    font:24px/24px Oswald,Arial,Helvetica,sans-serif;
    color:#fff;
    letter-spacing:1px;
    text-shadow: black 0em 0em 0.15em;
}
.produktgruppe-name h2 {
    font-size:44px;
    line-height:44px;
    color:#fff;
    letter-spacing:1px;
    text-shadow: black 0em 0em 0.15em;
}
#produktgruppe .produkt-box,
#mitarbeiter .mitarbeiter-box {
    width:370px;
    position:relative;
    margin-bottom:30px;
}
.produkt-gewicht {
    right:0;
    top:280px;
    position:absolute;
    padding:15px 20px;
    background-color:#bbe3fa;
}
.produkt-gewicht p {
    margin-bottom:0;
    font:24px/24px Oswald,Arial,Helvetica,sans-serif;
    color:#006893;
    font-weight: 400;
}
h3.produkt-name {
    margin-top:20px;
    margin-bottom:20px;
}
.produkt-verwertung,
.produkt-allergene {
    padding-top:10px;
    border-top:1px solid #c7d0d3;
}
.produkt-verwertung p,
.produkt-allergene p {
    margin-bottom:10px;
    font-size:14px;
    line-height:21px;
}
#mitarbeiter h4 {
    margin-bottom:20px;
}
#mitarbeiter .MAposition {
    margin-bottom:0;
    text-align:center;
    font-weight:700;
}
#mitarbeiter .MAzugehoerigkeit {
    margin-bottom:15px;
    text-align:center;
}
.auszeichnungenBG {
    background-color:#e1f1f8;
    padding-top: 1em;
    padding-bottom: 1em;
}
.auszeichnungenBG.content-text h2,
.auszeichnungenBG.content-text p,
.auszeichnungenBG.content-text ul {
    margin-right:20px;
    margin-left:20px;
}
.auszeichnungenBG.content-text li {
    margin-left:25px;
}
#galerie-350 figure {
    display:table;
}
#galerie-350 figcaption {
    display:table-caption;
    margin-top:10px;
    font-size:12px;
    line-height:18px;
    caption-side:bottom
}
#galerie li,
#galerie-350 li {
    margin-bottom:30px;
}
#galerie figure img,
#galerie-350 figure img {
    width:100%;
    display:block;
}
#geschichte-row {
    width:100%;
    min-height:140px;
    position:relative;
    margin-top:10px;
    padding-bottom:35px;
    background-image:url("../img/dots-firmengeschichte.png");
    background-repeat:repeat-y;
    background-position: 78px 140px;
}
#geschichte-row:last-child {
    background-image:none;
}
#geschichte-row .jahr {
    width:120px;
    height:120px;
    left:10px;
    top:-10px;
    position:absolute;
    text-align:center;
    background-color:#bbe3fa;
    border:10px solid #006893;
    border-radius:70px;
    font:48px/120px Oswald,Arial,Helvetica,sans-serif;
    color:#006893;
    font-weight:700;
    z-index:9;
}
#geschichte-row .beschreibung {
    overflow:hidden;
    margin-left:80px;
    padding:20px 20px 20px 80px;
    background-color:rgba(255,226,125,.3);
    z-index:8;
}
#geschichte-row .beschreibung p {
    margin-bottom:0;
}
#geschichte-row .beschreibung picture {
    float:right;
    display:block;
    margin-left:30px;
}
.icon_lieferant {
    width:24px !important;
    height:20px !important;
}
.leaflet-popup-content p {
    font-size:15px;
    line-height:22px;
}
.mittagsmenu-datum {
    padding-bottom:30px;
    font:24px/24px Oswald,Arial,Helvetica,sans-serif;
    color:#006893;
    text-transform:uppercase;
    letter-spacing:-1px;
    font-weight:400;
}
.gutenappetit {
    margin-top:20px;
    font:48px/48px Satisfy,Arial,Helvetica,sans-serif;
    color:#006893;
}
.gutenappetit a,
.gutenappetit a:link,
.gutenappetit a:visited {
    text-decoration:none;
    color:#006893;
}
.gutenappetit a:hover {
    color:#21424f;
}
a.cookiebar__link,
a.cookiebar__link:link,
a.cookiebar__link:visited {
    padding:2px 5px;
    background-color:#fff;
    text-decoration:none;
    color:#006893;
}
a.cookiebar__link:hover {
    background-color:#bbe3fa;
}
button.cookiebar__button {
    background-color:#00945c;
}
button.cookiebar__button:hover {
    background-color:rgba(0,148,92,.75);
}
.contentTable table {
    width:100%;
    margin:0 0 24px;
    padding:0;
    border-collapse:collapse;
}
.contentTable tr {
    border-top:0px solid #006893;
    border-right:0px solid #006893;
    border-bottom:1px solid #006893;
    border-left:0px solid #006893;
}
.contentTable th {
    background-color:#bbe3fa;
}
.contentTable .col_0,
.contentTable .col_3 {
    width:100px;
}
.contentTable td,
.contentTable th {
    padding:10px 5px;
}
.contentTable td {
    vertical-align:top;
}
.contentTable .col_1 {
    width:120px;
}
.lieferserviceTable .col_0 {
    width:180px;
}
.lieferserviceTable tr {
    border-top:0px solid rgba(0,104,147,.2);
    border-right:0px solid rgba(0,104,147,.2);
    border-bottom:1px solid rgba(0,104,147,.2);
    border-left:0px solid rgba(0,104,147,.2);
}
.lieferserviceTable td {
    padding-top:5px;
    padding-bottom:5px;
}
p.back a,
p.back a:link,
p.back a:visited,
p.more a,
p.more a:link,
p.more a:visited {
    display:inline-block;
    padding:15px;
    background-color:#006893;
    text-decoration:none;
    color:#fff;
    font-weight:700;
}
p.back a:before,
p.back a:link:before,
p.back a:visited:before {
    margin-right:10px;
    font-family:"Font Awesome 5 Free";
    font-variant:normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f04a";
}
p.more a:after,
p.more a:link:after,
p.more a:visited:after {
    margin-left:10px;
    font-family:"Font Awesome 5 Free";
    font-variant:normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f04e";
}
p.back a:hover,
p.back a:hover:before,
p.more a:hover,
p.more a:hover:after {
    color:#bbe3fa;
}
.aktuelles-archiv .layout_latest:nth-of-type(odd) {
    background-color:#e1f1f8;
}
.aktuelles-archiv .layout_latest p.info,
.aktuelles-archiv .layout_latest h2,
.aktuelles-archiv .layout_latest .ce_text,
.aktuelles-archiv .layout_latest p.more {
    margin-left:30px;
}
.aktuelles-archiv h2 {
    text-align:left;
}
.aktuelles-archiv h2 a,
.aktuelles-archiv h2 a:link,
.aktuelles-archiv h2 a:visited {
    text-decoration:none;
}
.aktuelles-archiv .layout_latest figure.float_right {
    margin-right:30px;
    margin-bottom:25px;
}
.aktuelles-archiv p.info {
    margin-top:30px;
    margin-right:30px;
    padding-bottom:10px;
    border-bottom:1px solid #bbe3fa;
}
.aktuelles-detail p.info {
    padding-bottom:10px;
    text-align:center;
    border-bottom:1px solid #bbe3fa;
}
.aktuelles-archiv p.info time,
.aktuelles-detail p.info time {
    color:#006893;
}
.aktuelles-archiv p.info time:before,
.aktuelles-detail p.info time:before {
    display:inline-block;
    margin-right:7px;
    font-family:"Font Awesome 5 Free";
    font-weight:normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f073";
}
#jobs .ce_accordion,
#jobs .content_accordion{
    margin-bottom:10px;
}
#jobs .toggler,
#jobs .handorgel__header {
    padding:10px 10px 10px 15px;
    background-color:#ffe27d;
    font-size:18px;
    line-height:27px;
    cursor: pointer;
}
#jobs .handorgel__header__button {
    display: inline-block;
    width: 80%;
    padding: 0px;
    border-top: 0px;
    background-color: transparent;
    /*color: inherit;
    cursor: pointer;
    font-size: inherit;
    text-align: left;
    transition: background-color .2s ease;
    user-select: none;*/
}
#jobs .toggler:before,
#jobs .handorgel__header:before {
    display:inline-block;
    margin-right:10px;
    font-family:"Font Awesome 5 Free";
    color:#006893;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-weight: 900;
    content: "\f067";
    -webkit-transition: opacity .3s, transform .3s;
    -moz-transition: opacity .3s, transform .3s;
    -o-transition: opacity .3s, transform .3s;
    transition: opacity .3s, transform .3s;
}
#jobs .toggler.active:before,
#jobs .handorgel__header--open:before {
    content: "\f068";
    -webkit-transition: opacity .3s, transform .3s;
    -moz-transition: opacity .3s, transform .3s;
    -o-transition: opacity .3s, transform .3s;
    transition: opacity .3s, transform .3s;
    transform: rotate(-180deg);
}
#jobs .accordion,
#jobs .handorgel__content {
    padding:10px 10px 10px 15px;
    background-color:rgba(255,226,125,.3);
}
.ce_downloads {
    margin-bottom:24px;
}
.loginform {
    max-width:400px;
    margin-right:auto;
    margin-left:auto;
    background-color:#e1f1f8;
}
.loginform form {
    margin:20px;
}
.logoutbtn {
    max-width:270px;
    margin:50px auto;
    background-color:#e1f1f8;
}
.logoutbtn h2,
.logoutbtn p {
    margin-right:20px;
    margin-left:20px;
}
#left nav {
    padding:10px;
    background-color:#e1f1f8;
}
#left nav li {
    display:block;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #fff;
}
#left nav li a,
#left nav li a:link,
#left nav li a:visited {
    display:block;
    text-decoration:none;
}
.intranetNavigationMobile {
    display:none;
}
